RubyGems Navigation menu

pg_lock 0.1.1

A Postgres advisory lock client

Versions:

  1. 0.2.1 - December 03, 2019 (10.5 KB)
  2. 0.2.0 - November 05, 2019 (10.5 KB)
  3. 0.1.2 - December 06, 2017 (10.5 KB)
  4. 0.1.1 - October 07, 2015 (10.5 KB)
  5. 0.1.0 - October 06, 2015 (10 KB)

Development Dependencies (5):

  • activerecord >= 2.3
  • bundler ~> 1
  • pg >= 0.15
  • rake ~> 10.0
  • rspec ~> 3.1
  • Owners:

    Authors:

    • mikehale, schneems

    SHA 256 checksum:

    999b2aecc32bab4635701e82a41b1b755b0139e162d783f24e86de0203e06095

    Total downloads 390,186

    For this version 3,405

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: